{% load ac_extras %}

<tr data-search-target="item" data-search-terms='{{ usager.search_terms|json_attribute }}'>
  <td>
    <a href="{% url 'usager_details' usager_id=usager.id %}">
      {% if usager.preferred_username %}
        {{ usager.preferred_username }}<br/>
        Né(e)
      {% endif %}
      {{ usager.family_name }}
    </a>
  </td>
  <td>{{ usager.given_name }}</td>
  <td>{{ usager.birthdate |date:"d F" }}</td>
  {% if with_valid_mandate %}
    <td>
      <ul>
        {% for autorisation, expired_soon in autorisations %}
          <li>
            {{ autorisation }}
            {% if expired_soon %}
              <span title="expire le {{ expired_soon|date:"d F" }}">⏳</span>
            {% endif %}
          </li>
        {% endfor %}
      </ul>
    </td>
  {% endif %}
  {% if has_no_autorisations %}
  <td></td>
  {% else %}
  <td><a href="{{ usager.renew_mandate_url }}">Renouveler le mandat</a></td>
  {% endif %}
</tr>
